Subject: Help please!

From: Nym <[email-masked]>
Date: Sat, 16 Mar 1996 08:46:57 -0800 (PST)

Hiya,

I am useing MachTen 4.0.2 and would like to put PINE/PICO on it.  I have
tried getting the .tar.g source and compiling it.  No good, I get errros
on a beserk file and a ttyin file.  So I tried getting the prcompiled
source.  I did set my trtansfer type to I and got them (renaming
pine-bin.machten to pine. etc) but it says invalid achtecture when I try
to run them.  What am I doing wrong?

Any help would be GREATLY appreciated.

	            Jason Wellman a.k.a "WhiteFang"
	       URL: http://titan.sfasu.edu/~a_wellmanja/
		          EMAIL: [email-masked]

               | The pen is mightier than the sword.
8*<%%%%%%%%%%%%|+>-================================-----------
               | But, the sword sure hurts a hell of a lot more.